Краш сервера minecarft 26 августа 2016 - 12:23
Посетители, находящиеся в группе Гости, не могут оставлять комментарии.
Даниил Buildcraft 25 августа 2016 - 18:48
Группа: Посетитель
Сообщений: 5
Регистрация: 8.08.2016

При запуске появляется ошибка и такая лабуда (КРАШ РЕПОРТ http://pastebin.com/qAkpUMB4 ) Помогите !Заранее Спасибо !

Илья Тришнов 25 августа 2016 - 19:02
Группа: Посетитель
Сообщений: 66
Регистрация: 21.06.2016

Даниил Buildcraft сказал(а):
При запуске появляется ошибка и такая лабуда (КРАШ РЕПОРТ http://pastebin.com/qAkpUMB4 )Помогите !Заранее Спасибо !
версия сервера какая?

Даниил Buildcraft 25 августа 2016 - 19:09
Группа: Посетитель
Сообщений: 5
Регистрация: 8.08.2016

Илья Тришнов сказал(а):
версия сервера какая? 1.8 - 1.10.2

Даниил Buildcraft 25 августа 2016 - 19:12
Группа: Посетитель
Сообщений: 5
Регистрация: 8.08.2016

Даниил Buildcraft сказал(а):
Написали для таких версий.Сборку делал опытный парень на баккете

Илья Тришнов 25 августа 2016 - 20:13
Группа: Посетитель
Сообщений: 66
Регистрация: 21.06.2016

Даниил Buildcraft сказал(а):
 1.8 - 1.10.2 Такого не бывает.
Такого не бывает. Сам сервер какой версии, ядро какой версии?

Даниил Buildcraft 25 августа 2016 - 21:36
Группа: Посетитель
Сообщений: 5
Регистрация: 8.08.2016

Илья Тришнов сказал(а):
Такого не бывает.Сам сервер какой версии, ядро какой версии?
Ядрро называется spigot-1.10.2.jar я так понял это тут версия 

Канобия Kanobya 26 августа 2016 - 02:46
Группа: Посетитель
Сообщений: 90
Регистрация: 28.06.2016

Даниил Buildcraft сказал(а):
Ядрро называется spigot-1.10.2.jar я так понял это тут версия 
Если Ядро 1.10.2 , то и все плагины должны быть для этой-же версии.  И еще мне кажется, что Ваша сборка для старой версии java 7 , а на хостинге, судя из ошибки, версия Java новая, Java 8. Java Version: 1.8.0_40-internal, Oracle Corporation

Даниил Buildcraft 26 августа 2016 - 12:23
Группа: Посетитель
Сообщений: 5
Регистрация: 8.08.2016

Канобия Kanobya сказал(а):
Если Ядро 1.10.2 , то и все плагины должны быть для этой-же версии.  И еще мне кажется, что Ваша сборка для старой версии java 7 , а на хостинге, судя из ошибки, версия Java новая, Java 8.Java Version: 1.8.0_40-internal, Oracle Corporation
Спасибо ! Попробую поискать другую сборку

Выбрать